.itcss {
  position: relative;
  overflow: hidden;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  min-height: 500px;
}
.itcss__wrapper {
  position: relative;
  overflow: hidden;
  background: url(../../img/slider-key.png) no-repeat left -100px, url(../../img/slider-bg.png) no-repeat left -100px;
  max-width: 1350px;
  margin: 0 auto;
}
.itcss__wrapper h2 {
  font-size: 40px;
  text-align: left;
  position: relative;
  text-align: right;
  margin-top: 70px;
}
.itcss__wrapper h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -20px;
  right: 375px;
}
.itcss__wrapper h2 span {
  color: #05a15f;
}
.itcss__item .imager {
  display: flex;
  justify-content: end;
}
.itcss__item .cent-container {
  max-width: 580px;
  justify-content: end;
}
.big_text {
  font-size: 24px;
}
.itcss__items {
  display: flex;
  transition: transform 0.5s ease;
}
.transition-none {
  transition: none;
}
.itcss__item {
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  min-height: 500px;
}
.itcss__control_show {
  display: flex;
}
.itcss__control:hover,
.itcss__control:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.7;
}
.itcss__control_prev {
  left: 0;
}
.itcss__control_next {
  right: 0;
}
.itcss__control_prev:before,
.itcss__control_next:after {
  content: "";
  display: inline-block;
  width: 38px;
  height: 38px;
  background: transparent no-repeat center center;
  border-radius: 50%;
  text-align: center;
  line-height: 38px;
  vertical-align: middle;
}
.itcss__control_prev:before {
  margin-right: 10px;
  background: #05a15f url(../../img/svg/left-arrow.svg) no-repeat 50% 50%;
}
.itcss__control_next:after {
  margin-left: 10px;
  background: #05a15f url(../../img/svg/right-arrow.svg) no-repeat 50% 50%;
}
.itcss__indicators {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin: 0 15%;
  list-style: none;
  -webkit-user-select: none;
  user-select: none;
}
.itcss__indicators.in_card {
  display: block;
  position: static;
  display: flex;
  gap: 4px;
}
.itcss__indicator {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #434343;
  cursor: pointer;
}
.itcss__indicator_active {
  background-color: #05a15f;
}
.slider-controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
}
.slider-controls a {
  color: #fff;
  text-decoration: none;
  line-height: 38px;
}
@media screen and (max-width: 1375px) {
  .itcss__wrapper {
      padding-right: 40px;
  }
}
@media screen and (max-width: 1150px) {
  .itcss__wrapper {
      background: url(../../img/slider-key.png) no-repeat left 100px, url(../../img/slider-bg.png) no-repeat left -100px;
      background-size: 34% 50%, 100% 100%;
  }
}
@media screen and (max-width: 890px) {
  .itcss__wrapper {
      background: url(../../img/slider-bg.png) no-repeat left -100px;
      background-size: 100% 100%;
  }
}
@media screen and (max-width: 768px) {
	.itcss__wrapper {
      background: url(../../img/slider-bg-mobile.png) no-repeat left 0px;
	  background-size: 100% 100%;
  }
}
@media screen and (max-width: 700px) {
  .itcss__wrapper {
      padding-right: 0;
      margin: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .itcss__wrapper h2 {
      font-size: 28px;
      text-align: left;
  }
}
@media screen and (max-width: 585px) {
  .itcss__wrapper h2:after {
      left: 0;
      right: unset;
  }
}
@media screen and (max-width: 550px) {
  .itcss__indicators {
      margin: 0;
  }
}
:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  color-scheme: light dark;
  color: #ffffffde;
  background-color: #242424;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  min-width: 320px;
  min-height: 100vh;
  background: #000;
  font-family: Montserrat, sans-serif;
  color: #fff;
}
h2 {
  font-weight: 900;
}
#app {
  margin: 0 auto;
  background: url(../img/welcome-bg.png) no-repeat;
  min-height: 100vh;
}
@media screen and (max-width: 768px) {
  #app {
    background: url(../img/welcome-bg-mobile.png) no-repeat;
  }
}
footer {
  background: #171717;
}
footer a {
  text-decoration: none;
  color: #fff;
}
.footer-wrapper {
  max-width: 1080px;
  padding: 25px 20px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.footer-wrapper .right-info {
  display: flex;
  gap: 40px;
}
.footer-bottom {
  background: #1c1c1c;
  text-align: center;
  padding: 12px 0;
}
@media screen and (max-width: 725px) {
  .footer-wrapper {
      gap: 20px;
      flex-wrap: wrap;
      justify-content: center;
  }
}
@media screen and (max-width: 450px) {
  .footer-wrapper .right-info {
      flex-wrap: wrap;
      justify-content: center;
  }
}
header,
#welcome {
  max-width: 1280px;
  padding: 0 20px;
}
#welcome {
  margin: 150px auto 0;
  padding-bottom: 326px;
  overflow: hidden;
}
header {
  margin: 0 auto;
  padding-top: 25px;
  display: flex;
  gap: 30px;
  justify-content: space-between;
  flex-wrap: wrap;
}
header a {
  text-decoration: none;
  color: #fff;
}
.logo {
  width: 207px;
  height: 39px;
}
.sm_text {
  color: #d8d8d8;
  font-size: 12px;
}
.address:before {
  content: url(../img/svg/vector.svg);
  vertical-align: middle;
  margin-right: 10px;
}
.phone {
  display: flex;
  gap: 20px;
}
.tel:before {
  content: url(../img/svg/tel.svg);
  vertical-align: middle;
  margin-right: 10px;
}
.medium_text {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}
.msgs a {
  display: inline-block;
  margin-top: 10px;
}
.whatsapp,
.tg, .max {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  cursor: pointer;
}
.whatsapp {
  background: #29a772 url(../img/svg/whatsapp.svg) no-repeat center center;
}
.tg {
  background: #3b9cf5 url(../img/svg/tg.svg) no-repeat center center;
}
.max {
  background: /*#3b9cf5*/ url(../img/max.png) no-repeat center center;
}
a.bg {
  text-decoration: none;
  position: relative;
  top: 35px;
}
button,
a.bg,
a.text {
  padding: 20px 40px;
  color: #fff;
  border-radius: 40px;
  font-size: 15px;
  border: none;
  cursor: pointer;
  font-weight: 600;
}
.buttons .bg,
button.bg,
a.bg {
  background: #05a15f;
}
.buttons .text {
  background: none;
  border: 1px solid #05a15f;
  color: #05a15f;
  font-weight: 600;
}
.buttons .user {
  position: relative;
  background: url(../img/svg/user.svg) no-repeat 20px 50%;
}
.welcome_heading2 {
  font-size: 32px;
  text-transform: uppercase;
  color: #fff;
  text-align: right;
  position: relative;
  font-weight: 700;
}
.welcome_heading2:before {
  width: 100px;
  height: 100px;
  background: url(../img/arrow.png);
  content: "";
  display: block;
  position: absolute;
  right: 400px;
  bottom: -75px;
}
.welcome_heading2 .video {
  position: absolute;
  right: 385px;
  top: 120px;
  background: url(../img/videowidget.png);
  width: 185px;
  height: 185px;
  border: 4px solid #34903d;
  border-radius: 50%;
  z-index: 9;
  cursor: pointer;
}
.video div {
  width: 78px;
  height: 78px;
  background: url(../img/svg/play.svg);
  border: none;
  border-radius: 50%;
  margin: 50px auto 0;
  cursor: pointer;
}
.welcome_heading2 .auto_bg {
  position: absolute;
  width: 789px;
  height: 458px;
  background: url(../img/auto-welcome.png) no-repeat;
  background: url(../img/fast/auto-welcome.avif) no-repeat;
  right: -85px;
  top: 110px;
}
.welcome_heading {
  font-size: 40px;
  font-weight: 900;
}
#welcome .text {
  margin-top: 40px;
  max-width: 465px;
}
#welcome button {
  margin-top: 40px;
}
@media screen and (max-width: 1260px) {
  header {
      justify-content: center;
  }
  .welcome_heading2 {
      font-size: 24px;
  }
}
/*@media screen and (max-width: 1150px) */
@media screen and (max-width: 1300px){
  .welcome_heading2 .auto_bg {
      background-size: 50% 50%;
      right: -440px;
  }
  .welcome_heading2:before {
      right: 190px;
      top: 10px;
  }
  .welcome_heading2 .video {
      top: 75px;
      right: 150px;
      transform: scale(0.7);
  }
}
@media screen and (max-width: 900px) {
  .welcome_heading2 {
      top: 400px;
      right: 20%;
  }
  .welcome_heading {
      text-align: center;
  }
  #welcome .text {
      margin: 10px auto;
  }
  #welcome {
      margin-top: 25px;
      padding-bottom: 440px;
  }
}
@media screen and (max-width: 650px) {
  .welcome_heading2 {
      right: 10%;
  }
}
@media screen and (max-width: 550px) {
  .welcome_heading2 {
      right: 2%;
  }
}
@media screen and (max-width: 525px) {
  .welcome_heading {
      font-size: 32px;
  }
}
@media screen and (max-width: 470px) {
  button,
  a.bg,
  a.text {
      padding: 15px 35px;
  }
  .buttons .user {
      background: url(../img/svg/user.svg) no-repeat 8px 50%;
  }
  .welcome_heading2 {
      right: 1%;
  }
}
@media screen and (max-width: 420px) {
  a.text {
      display: inline-block;
  }
  .buttons {
      text-align: center;
  }
  .buttons .bg {
      margin-bottom: 10px;
  }
}
@media screen and (max-width: 415px) {
  .welcome_heading2 {
      top: 460px;
      right: 3%;
  }
}
@media screen and (max-width: 405px) {
  .welcome_heading2 {
      top: 460px;
      right: 3%;
  }
  .welcome_heading2 .auto_bg {
	    top: 170px;
  }
  .welcome_heading2 .video {
	  top: 135px;
  }
  .welcome_heading2:before {
        right: 150px;
        top: 55px;
    }
	    #welcome {
        padding-bottom: 550px;
    }
}
@media screen and (max-width: 380px) {
  .welcome_heading2 {
      right: 1%;
  }
  .welcome_heading {
      font-size: 28px;
  }
}
@media screen and (max-width: 365px) {
  .welcome_heading2 {
      top: 490px;
  }
}
@media screen and (max-width: 340px) {
  .welcome_heading2 {
      top: 520px;
      right: -3%;
  }
}
.steps {
  max-width: 1140px;
  background: #000;
  margin: 80px auto 0;
  padding: 0 10px 50px;
}
.steps h2 {
  font-size: 40px;
  text-align: center;
  position: relative;
}
.steps h2 span {
  color: #05a15f;
}
.steps h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -25px;
  left: calc(50% - 84px);
}
.steps .counter {
  font-size: 64px;
  background: linear-gradient(97.85deg, #000000 1.01%, #145a3c 86.43%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #145a3c;
  filter: brightness(3);
  position: relative;
  font-weight: 700;
}
.steps .counter:after {
  width: 36px;
  height: 36px;
  background: url(../img/svg/check2.svg) no-repeat 50% 50%;
  content: "";
  background-color: #000000e6;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 28px;
  left: 68px;
  border: none;
  box-shadow: 0 0 2px #373737;
  filter: hue-rotate(325deg);
  opacity: 0.9;
}
.steps ul {
  list-style: none;
  display: flex;
  gap: 20px;
  margin-top: 45px;
  flex-wrap: wrap;
  padding-left: 10px;
}
.steps ul li {
  max-width: 210px;
}
@media screen and (max-width: 1150px) {
  .steps ul {
      justify-content: center;
  }
}
@media screen and (max-width: 470px) {
  .steps ul li {
      max-width: 190px;
  }
  .steps ul {
      gap: 15px;
      padding-left: 0;
  }
}
@media screen and (max-width: 415px) {
  .steps ul li {
      max-width: 170px;
      font-size: 15px;
  }
  .steps ul {
      gap: 12px;
  }
}
@media screen and (max-width: 375px) {
  .steps ul li {
      max-width: 210px;
      font-size: 16px;
  }
}
.reqs {
  margin: 0 auto;
  padding-bottom: 100px;
  background: url(../img/reqs-bg.png) no-repeat 100% 45%;
}
.reqs-wrapper {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 15px;
}
.reqs h2 {
  font-size: 40px;
  text-align: left;
  position: relative;
}
.reqs h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0;
}
.reqs ul {
  display: flex;
  list-style: none;
  margin-top: 45px;
  gap: 30px;
  max-width: 750px;
  flex-wrap: wrap;
}
.reqs ul li {
  max-width: 210px;
  color: #b4b4b4;
  margin-bottom: 10px;
}
.reqs ul li img {
  display: block;
}
@media screen and (max-width: 1700px) {
  .reqs {
      background-size: 75%;
  }
}
@media screen and (max-width: 1150px) {
  .reqs {
      background: none;
  }
  .reqs ul {
      margin: 50px auto 0;
  }
}
@media screen and (max-width: 765px) {
  .reqs ul {
      justify-content: center;
  }
}
@media screen and (max-width: 521px) {
  .reqs ul {
      gap: 20px;
      padding-left: 0;
  }
  .reqs ul li {
      max-width: 180px;
  }
}
@media screen and (max-width: 415px) {
  .reqs ul {
      gap: 15px;
  }
  .reqs ul li {
      max-width: 150px;
  }
}
@media screen and (max-width: 345px) {
  .reqs ul {
      gap: 15px;
  }
  .reqs ul li {
      max-width: 210px;
  }
}
.calc {
  background: #000;
  margin: 50px auto 0;
  padding-bottom: 100px;
  background: url(../img/calc-bg.png) no-repeat;
  background: url(../img/fast/calc-bg.avif) no-repeat;
}
.calc-wrapper {
  max-width: 1140px;
  margin: 0 auto;
}
.calc h2 {
  font-size: 40px;
  text-align: center;
  position: relative;
}
.calc h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -25px;
  left: calc(50% - 84px);
}
.calculator {
  background: rgba(0, 0, 0, 0.7);
  border: 1px solid #4f4f4fe5;
  padding: 40px;
  border-radius: 20px;
  margin-top: 55px;
}
.calculator label,
.calculator .labels {
  display: block;
  font-size: 24px;
  color: #fff;
  margin-bottom: 12px;
  position: relative;
  font-weight: 600;
}
.calculator select {
  width: 100%;
  padding: 15px;
  background: #000000e5;
  border-radius: 5px;
  font-size: 18px;
  color: #fff !important;
}
.calculator ul {
  list-style: none;
  padding-left: 0;
}
.calculator input {
  width: 100%;
  padding: 15px;
  background: #000000e5;
  border-radius: 5px;
  font-size: 18px;
  color: #05a15f;
}
.calculator input.range {
  padding: 0;
}
.range_bg {
  background: #05a15f;
  height: 9px;
  position: absolute;
  top: 21px;
  border-radius: 10px/100%;
}
input[type="range"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #2d2d2d;
  width: 100%;
  border-radius: 5px;
  height: 5px;
  accent-color: #05a15f;
  color: #05a15f;
}
input[type="range"]::-webkit-slider-runnable-track {
  border-radius: 10px/100%;
  height: 9px;
  background-color: #2d2d2d;
}
input[type="range"]::-webkit-slider-thumb {
  transform: scale(1.3);
  cursor: pointer;
  border-radius: 50%;
  background: #05a15f;
}
#auto_range_hint {
  display: flex;
  justify-content: space-between;
  font-size: 15px;
  opacity: 0.9;
}
#auto_price,
#self_money_amount,
#our_money {
  font-size: 18px;
  font-weight: 600;
}
#avto_price .price:hover .edit-icon,
#self_money .price:hover .edit-icon {
  content: url(../img/svg/edit.svg);
}
.edit-icon {
  width: 16px;
  height: 16px;
  content: url(../img/svg/edit2.svg);
  cursor: pointer;
}
.edit-icon:hover {
  content: url(../img/svg/edit.svg);
}
.form_object.self_money_block {
  position: relative;
}
.self_money_percent {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 125px;
}
.table-headline {
  color: #05a15f;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
  font-weight: 600;
}
table.deadlines {
  margin-bottom: 30px;
  width: 100%;
  height: 100%;
  border-collapse: collapse;
  font-size: calc(28px - 0.7vw);
  border: 1px solid #2f2f2f;
  border-radius: 5px;
}
table.deadlines td {
  padding: 10px 0;
  text-align: center;
  border-top: 1px solid #2f2f2f;
}
table.deadlines td:nth-of-type(4),
table.deadlines td:nth-of-type(5),
table.deadlines td:nth-of-type(6),
table.deadlines th:nth-of-type(4),
table.deadlines th:nth-of-type(5),
table.deadlines th:nth-of-type(6) {
  background: rgba(5, 161, 95, 0.1);
}
table.deadlines th {
  text-align: center;
  height: 50px;
  border-top: 1px solid #2f2f2f;
  color: #fff;
}
table.deadlines tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
@media screen and (max-width: 1000px) {
  table.deadlines {
      font-size: 16px;
  }
}
@media screen and (max-width: 600px) {
  table.deadlines {
      font-size: 14px;
  }
  .calculator {
      padding: 20px;
  }
}
@media screen and (max-width: 520px) {
  .calc h2 {
      padding: 0 10px;
      font-size: 32px;
  }
  table.deadlines {
      font-size: 12px;
  }
}
@media screen and (max-width: 450px) {
  .calculator {
      padding: 15px;
  }
  .calc h2 {
      font-size: 28px;
  }
  table.deadlines {
      margin-left: -10px;
      width: calc(100% + 20px);
  }
}
@media screen and (max-width: 365px) {
  .calculator label,
  .calculator .labels {
      font-size: 18px;
  }
  #auto_range_hint {
      font-size: 12px;
  }
}
.form {
  background: url(../img/form-bg2.png) no-repeat;
  background-position-x: 430px;
  background-position-y: 50px;
  margin-top: -75px;
}
@media screen and (max-width: 1100px) {
  .form {
    background: none;
  }
}
.form-wrapper {
  max-width: 1158px;
  padding-bottom: 60px;
  display: flex;
  justify-content: end;
  border-radius: 0 24px 24px 0;
  background: url(../img/form-bg.png) no-repeat;
  background: url(../img/fast/form-bg.avif) no-repeat;
}
.form form {
  max-width: 666px;
  margin-right: 65px;
}
.form h2 {
  font-size: 40px;
  text-align: left;
  position: relative;
  padding-top: 50px;
}
.form h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0;
}
input,
#app input {
  color: #fff !important;
}
.form input {
  display: block;
  width: 100%;
  border: 1px solid #4f4f4fe5;
  padding: 15px;
  border-radius: 5px;
  box-sizing: border-box;
  margin-top: 10px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  font-family: Montserrat, sans-serif;
}
.form label {
  font-size: 18px;
}
.form label span,
.success_status span {
  color: #05a15f;
}
.form .inp {
  margin-bottom: 18px;
  position: relative;
}
.success_status {
  position: absolute;
  right: 20px;
  top: 2px;
}
.success-info {
  font-size: 24px;
}
.success-info span {
  color: #05a15f;
}
.success-max {
  text-align: right;
}
.form-info {
  display: flex;
  justify-content: space-between;
}
.form-info button {
  padding: 20px 75px;
}
.privacy-notice {
  text-align: right;
  opacity: 0.5;
  font-size: 12px;
  margin-top: 20px;
}
.privacy-notice a {
  color: #05a15f;
}
::-webkit-input-placeholder,
input[type="date"] {
  font-family: Montserrat, sans-serif;
}
@media screen and (max-width: 750px) {
  .form-wrapper {
      padding: 0 20px 60px;
  }
}
@media screen and (max-width: 735px) {
  .form-info {
      display: block;
  }
  .success-max {
      text-align: left;
  }
  .success-chance {
      margin-bottom: 10px;
  }
  .form-wrapper {
      background-size: cover;
  }
}
@media screen and (max-width: 545px) {
  .form form {
      margin-right: 0;
  }
}
@media screen and (max-width: 510px) {
  .success_status {
      position: static;
      margin-top: 5px;
  }
  .form h2 {
      font-size: 28px;
  }
}
.faq {
  max-width: 1140px;
  padding: 0 20px;
  margin: 75px auto 0;
  background: url(../img/faq-bg.png) no-repeat 150% 135%;
}
.faq h2 {
  font-size: 40px;
  text-align: center;
  position: relative;
}
.faq h2:after {
  width: 168px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -25px;
  left: calc(50% - 84px);
}
.faq ol {
  list-style: none;
  margin-top: 60px;
}
.faq ol li {
  margin-bottom: 10px;
}
.spoiler-title {
  padding: 20px 65px 20px 20px;
  border-radius: 5px;
  border: 1px solid #4f4f4fe5;
  font-size: 20px;
  position: relative;
  cursor: pointer;
  background: #00000080;
}
.spoiler-title:after {
  content: "+";
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 23px;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #05a15f;
  color: #fff;
  text-align: center;
  line-height: 32px;
  cursor: pointer;
}
.spoiler.active .spoiler-title:after {
  content: "-";
}
.spoiler-body {
  opacity: 0;
  max-height: 0;
  transition: all 0.35s;
}
.spoiler.active .spoiler-body {
  transition: all 0.35s;
  opacity: 1;
  max-height: 1500px;
  padding: 20px;
}
.faq .info {
  max-width: 400px;
  padding-left: 40px;
  font-size: 15px;
  line-height: 18px;
  color: #adadad;
  padding-bottom: 100px;
  margin-top: 40px;
}
@media screen and (max-width: 1165px) {
  .faq {
      background: url(../img/faq-bg.png) no-repeat 125% 125%;
      background-size: 75% 75%;
  }
}
@media screen and (max-width: 800px) {
  .faq {
      background: none;
  }
  .faq .info {
      margin: 40px auto 0;
  }
}
#modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 12;
  overflow-y: auto;
}
#modal.hidden {
  display: none;
}
#modal iframe {
  width: 560px;
  height: 315px;
  position: fixed;
  top: 20%;
  left: 0;
  right: 0;
  border-radius: 5px;
  box-shadow: 0 0 5px #333;
  margin-left: auto;
  margin-right: auto;
}
#modal #close {
  position: fixed;
  top: 15px;
  right: 25px;
  content: url(../../img/svg/close.svg);
  width: 48px;
  height: 48px;
  cursor: pointer;
}
#modal span.label {
  font-size: 18px;
}
#modal span span {
  color: #05a15f;
}
@media screen and (max-width: 620px) {
  #modal iframe {
      width: 350px;
      height: 195px;
  }
}
@media screen and (max-width: 550px) {
  #modal .modal_inner h2 {
      font-size: 28px;
      margin-right: 60px;
  }
}
@media screen and (max-width: 370px) {
  #modal iframe {
      width: 250px;
      height: 140px;
  }
}
.login input {
  display: block;
  width: 100%;
  border: 1px solid #4f4f4fe5;
  padding: 15px;
  border-radius: 5px;
  box-sizing: border-box;
  margin-top: 10px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  font-family: Montserrat, sans-serif;
}
.login td a {
  margin-right: 20px;
}
.login a {
  text-decoration: none;
}
.login input[type="submit"] {
  cursor: pointer;
}
.login input[type="submit"]:hover {
  opacity: 0.8;
}
.login .main_button {
  cursor: pointer;
}
.login .footer {
  max-width: 680px;
  padding: 25px;
  margin: 0 auto;
  color: #adadad;
  font-size: 14px;
}
.reminder #Left1_pnlLogin {
  display: none;
}
.lk .imager,
.lk table {
  max-width: 1280px;
  margin: 0 auto;
}
.lk .imager {
  padding: 0 20px;
}
.lk .imager p {
  font-size: 40px;
  font-weight: 900;
}
.lk a {
  color: #fff;
}
.lk .CSelectedRow a,
.lk .CGrid .CRowSelector {
  font-size: 20px;
}
.lk .CGrid,
.lk td,
.lk table#qdfReportDay1 td,
.lk table#qdfReportDay1,
.lk table#qdfReportDay2 td,
.lk table#qdfReportDay2 {
  border: none !important;
}
.lk .CGrid tr:not(.CHeader),
.lk table#qdfReportDay1 tr,
.lk table#qdfReportDay2 tr {
  background: #3e3e3e !important;
  opacity: 0.6;
}
.lk .CSelectedRow td {
  background: #1d1d1d;
  opacity: 0.9;
}
.lk .CGrid td,
.lk table#qdfReportDay1 td,
.lk table#qdfReportDay2 td {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  border-right: 1px solid #000 !important;
}
.lk .CGrid {
  border-radius: 5px;
}
.lk .CHeader td {
  background: #1d1d1d;
  opacity: 0.9;
  font-weight: 700;
}
.lk table#qdfReportDay1 tr:first-of-type,
.lk table#qdfReportDay2 tr:first-of-type {
  background: #1d1d1d !important;
  opacity: 0.9;
  font-weight: 700;
}
.lk .CGrid tr:first-of-type td:first-child,
.lk table#qdfReportDay1 tr:first-of-type td:first-child,
.lk table#qdfReportDay2 tr:first-of-type td:first-child {
  border-top-left-radius: 5px;
}
.lk .CGrid tr:first-of-type td:last-child,
.lk table#qdfReportDay1 tr:first-of-type td:last-child,
.lk table#qdfReportDay2 tr:first-of-type td:last-child {
  border-top-right-radius: 5px;
}
.lk .CGrid tr:last-of-type td:first-child,
.lk table#qdfReportDay1 tr:last-of-type td:first-child,
.lk table#qdfReportDay2 tr:first-of-type td:last-child {
  border-bottom-left-radius: 5px;
}
.lk .CGrid tr:last-of-type td:last-child,
.lk table#qdfReportDay1 tr:last-of-type td:last-child,
.lk table#qdfReportDay2 tr:first-of-type td:last-child {
  border-bottom-right-radius: 5px;
}
.lk #Tabs {
  list-style: none;
  font-size: 20px;
}
.lk #Tabs a.active {
  color: #05a15f;
  text-decoration: underline;
}
.lk .CToolbarButton:first-of-type {
  display: none;
}
.lk .CToolbarButton a {
  padding: 20px 80px;
  border-radius: 40px;
  font-size: 15px;
  border: none;
  cursor: pointer;
  background: none;
  border: 1px solid #05a15f;
  color: #05a15f;
  font-weight: 600;
}
.lk .CToolbarButton a:hover {
  opacity: 0.8;
}
.lk .CTableCaption {
  font-size: 20px;
  font-weight: 600;
}
.lk td img {
  display: none;
}
.lk #lblPageName {
  font-weight: 500;
}
.lk #lblPageName span {
  color: #05a15f;
  font-size: 24px;
  margin-left: 20px;
} /*.lk .CGrid tr td:nth-of-type(2),*/
.lk .CGrid tr td:nth-of-type(10),
.lk .CGrid tr td:first-of-type {
  display: none;
}
.lk .CGrid tr {
  cursor: pointer;
}

.lk .CGrid,
.lk table#qdfReportDay1,
.lk table#qdfReportDay2 td {
  max-width: 1250px;
}

@media screen and (max-width: 920px) {
  .lk td a {
      margin-right: 0;
  }
  .lk .CGrid td,
  .lk table#qdfReportDay1 td,
  .lk table#qdfReportDay2 td {
      padding: 5px;
      font-size: 12px;
  }
}

@media screen and (max-width: 650px) {
  .lk .CGrid td,
  .lk table#qdfReportDay1 td,
  .lk table#qdfReportDay2 td {
      padding: 3px;
      font-size: 10px;
  }
}

@media screen and (max-width: 515px) {
  .lk .CGrid,
  .lk table#qdfReportDay1,
  .lk table#qdfReportDay2 {
      margin-left: -25px;
  }
}

@media screen and (max-width: 480px) {
  .lk .CGrid td,
  .lk table#qdfReportDay1 td,
  .lk table#qdfReportDay2 td {
      padding: 2px;
      font-size: 9px;
  }
}

@media screen and (max-width: 425px) {
  .lk h1 {
      max-width: 300px;
      font-size: 28px;
  }
  .lk #Tabs {
      padding-left: 0;
      max-width: 300px;
  }
}

#app.lk {
  overflow-x: auto;
}

/* новые правки */

/* кнопки в шапке */
header {
  gap: 20px;
}
.phone {
  gap: 15px;
}
.msgs {
  margin-top: 7px;
  line-height: 1px;
  text-align: center;
}
.msgs span {
  font-size: 12px;
  color: #d8d8d8;
  display: inline-block;
  margin-bottom: 2px;
}
.whatsapp, .tg, .vk, .max {
  width: 40px;
  height: 40px;
  box-shadow: 0 0 5px 0 #05a15f;
  position: relative;
}
.whatsapp {
  background: #29a772 url(../img/svg/whatsapp.svg) no-repeat 50% 5px;
  background-size: 32px 32px;
  margin-right: 8px;
  /*animation: scalePulse 1s 5;*/
}
.tg {
  background: #3b9cf5 url(../img/svg/tg.svg) no-repeat 50% 5px;
  background-size: 32px 32px;
  margin-right: 8px;
  /*animation: scalePulse 1s 5 -0.5s;*/
}
.max {
  background: /*#3b9cf5*/ url(../img/max.png) no-repeat 50% 50%;
  background-size: 40px 40px;
  margin-right: 8px;
  /*animation: scalePulse 1s 5 -0.5s;*/
}
.vk {
  background: url(../img/vk.png) no-repeat 50% 50%;
  background-size: 40px 40px;
  border-radius: 50%;
}
@keyframes scalePulse {
  0% {
      transform: scale(1);
  }
  50% {
      transform: scale(1.1);
  }
  100% {
      transform: scale(1);
  }
}
.whatsapp::before,
.whatsapp::after,
.tg::before,
.tg::after, .vk::before,
.vk::after, .max::before, .max::after {
  content: "";
  position: absolute;
  border: 2px solid #29a772;
  left: -5px;
  opacity: 0;
  right: -5px;
  top: -5px;
  bottom: -5px;
  border-radius: 50%;
  animation: pulse 2.5s linear infinite;
}
.tg::before,
.tg::after, .max::before,
.max::after {
  border: 2px solid #3b9cf5;
}
.vk::before, .vk::after {
  border: 2px solid #0077FF;
}
.whatsapp::after,
.tg::after, .vk::after, .max::after {
  animation-delay: 1.25s;
}
@keyframes pulse {
  0% {
      transform: scale(0.5);
      opacity: 0;
  }
  50% {
      opacity: 1;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}

/* стрелка в селекте калькулятора */
.calculator select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  /*position: relative;*/
  background: #000000e5 url(../img/svg/down-arrow.svg) no-repeat 98% center;
  font-family: "Montserrat";
  padding-right: 45px;
}
/*.calculator select option:hover, .calculator select option:focus, .calculator select option:focus-visible  {
background-color: red;
}*/
/*option:not(:checked) {
background-color: #fff;
}*/
.calculator select option:checked {
  background-color: #05a15f;
  /*font-weight: bold;*/
}

/* иконки в калькуляторе */
p.labels:first-of-type {
  padding-left: 30px;
}
.auto_label {
  /*background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='icon icon-tabler icon-tabler-car' width='24' height='24' viewBox='0 0 24 24' stroke-width='2' stroke='currentColor' fill='none' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M7 17m-2 0a2 2 0 1 0 4 0a2 2 0 1 0 -4 0' /%3E%3Cpath d='M17 17m-2 0a2 2 0 1 0 4 0a2 2 0 1 0 -4 0' /%3E%3Cpath d='M5 17h-2v-6l2 -5h9l4 5h1a2 2 0 0 1 2 2v4h-2m-4 0h-6m-6 -6h15m-6 0v-5' /%3E%3C/svg%3E") no-repeat;
*/
  background: url(../img/svg/car.svg) no-repeat left 50%;
}
.self_money_label {
  background: url(../img/svg/wallet2.svg) no-repeat left 50%;
}
.our_sum_label {
  background: url(../img/svg/cash.svg) no-repeat left 50%;
}

/* подкрас input range */
.range_bg {
  background: #05a15f;
  /*height:9px;*/
  height: 3px;
  position: absolute;
  top: 22px;
  border-radius: 10px/100%;
}
input[type="range"],
input[type="range"]::-webkit-slider-runnable-track {
  cursor: pointer;
}

/* личный кабинет */
.lk .return_link {
  color: #05a15f;
  padding-left: 25px;
  background: url(../img/svg/left-arrow-green.svg) no-repeat left 50%;
}
.lk .contracts {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}
.lk .contract {
  background: rgba(62, 62, 62, 0.6);
  padding: 15px 25px;
  border-radius: 5px;
  padding-right: 70px;
  padding-top: 50px;
  position: relative;
  cursor: pointer;
}
.lk .contract:before {
  position: absolute;
  top: 20px;
  left: 25px;
  width: 27px;
  height: 27px;
  box-shadow: inset 0 0 0 1px #05a15f;
  border-radius: 50%;
  content: "";
}
.lk .contract.active:before {
  box-shadow: inset 0 0 0 1px #05a15f, inset 0 0 0 6px rgba(62, 62, 62, 1), inset 0 0 0 15px #05a15f;
}
.lk .contract_name {
  font-weight: 700;
}
.lk .CSelectedRow {
  border-left: 1px solid #05a15f;
}
@media screen and (max-width: 1380px) {
  .lk .buttons {
      display: none;
  }
  /*.lk header {
  justify-content: center;
}*/
}

/* виджет авито */
.logo_block {
  /*position: relative;*/
}
.welcome_heading {
  position: relative;
  margin-top: -50px;
}
#welcome .text {
  margin-top: 30px;
}
/*#welcome {
overflow: visible;
}*/
.reviews_widget {
  display: block;
  text-decoration: none;
  color: #fff;
  background: rgba(0, 0, 0, 0.4) url(../img/avito.png) no-repeat 95% 17px;
  /*background-size: 37px 37px;*/
  padding: 15px 20px;
  padding-bottom: 5px;
  border-radius: 10px;
  border: 1px solid #4f4f4fe5;
  margin-top: 10px;
  padding-right: 55px;
  /*padding-right: 35px;*/
  max-width: 135px;
  /*position: absolute;
left: 0;
top: -125px;*/
  /*     right: -160px;
  top: 45px; #welcome {overflow: visible }*/
  text-align: left;
  margin-bottom: 5px;
  /*
  position: fixed;
  right: -5px;
  top: 365px;
*/
}
#tg_reviews_wrap {
	max-width: 580px;
}
.reviews_widget_full {
	/*max-width: 280px;
	background: rgba(0, 0, 0, 0.4) url(../img/svg/tg2.svg) no-repeat 95% 50%;*/
	margin-left: auto;
	margin-right: auto;
	max-width: 220px;
	background: rgba(0, 0, 0, 0.4) url(../img/svg/tg2.svg) no-repeat 170px 8px;
	background-size: 40px;
	padding-right: 20px;
}
.reviews_widget.reviews_widget_full .star {
	width: 26px;
    height: 26px;
}
.reviews_widget.reviews_widget_full .reviews {
	font-size: 18px;
}
.reviews_flex {
	display: flex;
	gap: 10px;
}
#yandex {
	background: rgba(0, 0, 0, 0.4) url(../img/yandex.png) no-repeat 95% 17px;
	background-size: 37px 37px;
}
#gis {
	background: rgba(0, 0, 0, 0.4) url(../img/2gis.png) no-repeat 95% 17px;
	background-size: 37px 37px;
}
.reviews_widget .rating  {
  font-size: 32px;
  font-weight: 900;
}
.reviews_widget .stars {
  display: flex;
}
.reviews_widget .star {
  width: 22px;
  height: 22px;
  content: url(../img/svg/star.svg);
}
.reviews_widget .reviews {
  color: #05a15f;
  margin-top: 8px;
  display: block;
  font-size: 14px;
  text-transform: none;
  text-decoration: none;
}
@media screen and (max-width: 1150px) {
  .welcome_heading {
      margin-top: -40px;
  }
}
@media screen and (max-width: 940px) {
	#gis { display: none;}
	#tg_reviews_wrap {max-width: 390px;}
}
@media screen and (max-width: 900px) {
	#gis { display: block;}
	#tg_reviews_wrap {max-width: unset;}
}
@media screen and (max-width: 600px) {
	#avito, .reviews_widget:not(.reviews_widget_full) {
		padding-right: 5px;
		padding-left: 5px;
		background-size: 24px;
		padding-right: 40px;
	}
	#yandex {background-size: 20px;}
	.reviews_flex { gap: 5px;}
	.reviews_widget .star { width: 15px; height: 15px; }
	.reviews_widget .reviews { font-size: 10px;}
	#gis { background-size: 20px;}
	.reviews_widget.reviews_widget_full .reviews { font-size: 14px;}
	.reviews_widget_full {
		background-size: 32px; max-width: 180px;
	}
}
@media screen and (max-width: 400px) {
	.reviews_widget .star { width: 10px; height: 10px; }
	.reviews_widget .reviews { font-size: 8px;}
}
@media screen and (max-width: 900px) {
  /*#avito, .reviews_widget {
      margin: 5px auto;
  }*/
  .reviews_flex {
	justify-content: center;
  }
  .reviews_widget_full {
	  margin: 10px auto;
  }
  .welcome_heading2 {
      /*top: 550px;*/
	  top: 660px;
  }
}
@media screen and (max-width: 415px) {
  .welcome_heading2 {
      top: 720px;
  }
}
@media screen and (max-width: 340px) {
  .welcome_heading2 {
      top: 770px;
  }
}

/* адаптация под широкие экраны 2560 пикселей */
@media screen and (min-width: 1920px) {
  #app {
      background-size: contain;
  }
  .calc {
      background-size: cover;
  }
}

@media screen and (min-height: 1440px) {
  #welcome {
      padding-bottom: 515px;
  }
}

/* эффект для всех кнопок */
button,
a {
  transition: all 0.35s;
}
button:hover,
a:hover {
  opacity: 0.8;
}

/* пульсация кнопке видео */
@keyframes pulse2 {
  0% {
      /*transform: scale(1);*/
      opacity: 1;
      border: 2px solid transparent;
  }
  50% {
      opacity: 1;
      border: 2px solid transparent;
  }
  100% {
      transform: scale(1.2);
      opacity: 0;
  }
}
.welcome_heading2 .video::before {
  content: "";
  position: absolute;
  border: 2px solid #34903d;
  opacity: 0;
  left: -5px;
  right: -5px;
  top: -5px;
  bottom: -5px;
  border-radius: 50%;
  animation: pulse 2s linear infinite;
}

/* смена позиции при активном поле */
.self_money_percent_input {
  top: 150px;
}
#orderCall {
  display: none;
}
.buttons .user {
  display: block;
}

/* битрикс */
/*.b24-widget-button-inner-block {
background: #05A15F!important;
}
.b24-widget-button-pulse.b24-widget-button-pulse-animate {
border-color: #05A15F!important;
}
.b24-widget-button-inner-mask {
background: #05A15F!important;
}
.b24-widget-button-social-item.b24-widget-button-openline_livechat {
background-color: #05A15F!important;
}
.b24-widget-button-social-item.b24-widget-button-crmform {
background-color: #05A15F!important;
}
.bx-livechat-head-wrap .bx-livechat-head {
background-color: #05A15F!important;
}
.b24-form-btn {
background: #05A15F!important;
}
.b24-form-wrapper.b24-form-border-bottom {
border-bottom: 5px solid #05A15F!important;
}
.b24-window-close {
background: #05A15F!important;
}*/

.b24-form .b24-form-control {
  color: #000 !important;
}
.b24-form .b24-form-field-email {
  display: none;
}

.itcss__indicator {
  width: 12px;
  height: 12px;
}
.reqs {
  background: url(../img/reqs-bg.png) no-repeat 100% 25%;
}
.reqs-wrapper .subheader {
  font-size: 28px;
  font-weight: 700;
  position: relative;
  flex-basis: 100%;
  max-width: 100%;
  margin-bottom: 15px;
}
.reqs-wrapper .subheader:after {
  /*width: 168px;*/
  width: 135px;
  height: 6px;
  border-radius: 10px;
  background: #05a15f;
  position: absolute;
  content: "";
  bottom: -10px;
  left: 0;
}

.calculator select {
  color: #05a15f !important;
  font-weight: 700;
}
.calculator select option:checked {
  color: #fff !important;
}
#auto_price,
#self_money_amount,
#our_money {
  font-size: 24px;
}
#avto_price,
#self_money,
#our_money {
  text-align: center;
  margin: -45px 0;
  margin-bottom: 0;
  z-index: 9;
  position: relative;
}
#avto_price.has_input,
#self_money.has_input {
  margin: -5px 0;
  margin-bottom: 0;
}
.self_money_percent {
  top: 75px;
}
.self_money_percent_input {
  top: 130px;
}
#app .calculator input {
  color: #05a15f !important;
  font-size: 21px;
  font-weight: 600;
}
.form-flex {
  display: flex;
  gap: 10px;
}
.form-flex div {
  flex-basis: 50%;
}
.form .inp {
  margin-bottom: 14px;
}
.form {
  /*background-position-y: -150px;*/
  background-position-y: -300px;
}
#calc_btn {
  background: #05a15f url(../img/svg/calculator.svg) no-repeat 10px 50%;
  padding-right: 20px;
  font-size: 16px;
}
#calc_btn:hover,
#form_btn:hover {
  opacity: 0.8;
  box-shadow: 0 0 1px 5px rgba(0, 0, 0, 0.9), 0 0 1px 10px #05a15f;
}
#form_btn {
  background: #05a15f url(../img/svg/send.svg) no-repeat 10px 50%;
  font-size: 16px;
}
@media screen and (max-width: 950px) {
  #avto_price,
  #self_money,
  #our_money {
      text-align: right;
  }
}
@media screen and (max-width: 550px) {
  #avto_price,
  #self_money,
  #our_money {
      margin: -5px 0;
      text-align: center;
  }
  .self_money_percent {
      top: 120px;
  }
  .self_money_percent_input {
      top: 150px;
  }
}

@media screen and (max-width: 1700px) {
  .reqs {
      background-size: 75%;
  }
}
@media screen and (max-width: 1150px) {
  .reqs {
      background: none;
  }
}

@media screen and (max-width: 660px) {
  .form-flex .inp .success_status {
      position: static;
      margin-top: 0px;
  }
  .form-flex label {
      font-size: 16px;
  }
  .faq ol {
      padding-left: 0;
  }
  .calculator input:not([type="range"]) {
      width: 93%;
  }
}

@media screen and (max-width: 365px) {
  .range_bg {
      top: 16px;
  }
  label[for="appl_avto_price"],
  label[for="appl_self_money"] {
      font-size: 14px;
  }
}

#app input:focus-visible {
  outline: 1px solid #05a15f;
}

input[type="range"]::-moz-range-thumb {
  transform: scale(1);
  cursor: pointer;
  border-radius: 50%;
  background: #05a15f;
}

#cookie_consent {
	padding: 10px 20px;
    color: #fff;
    border-radius: 40px;
    font-size: 13px;
    border: none;
    cursor: pointer;
    font-weight: 600;
    margin-left: 10px;
}
label[for="privacy_consent"] a, #appl_form a {
	color: #05A15E;
	text-decoration: underline;
}	
input[type="checkbox"] { accent-color: #05A15E; }

#cookie_notice {
	position: fixed; display: none;
    bottom: 0;
    padding: 10px 20px;
    background: #000;
    font-size: 13px;
    text-align: center;
    width: 100%;box-sizing:border-box;z-index:9999
}

@media screen and (max-width: 768px) {
#cookie_notice {
	padding: 4px 5px;
	font-size: 10px;
	letter-spacing: -.2px;
}
#cookie_consent  {
	padding: 5px 10px;
    background: #000;
    font-size: 11px;
}
}

.b24-widget-button-position-bottom-right {
	    right: 30px!important;
    bottom: 70px!important;
}

#docs a {
	color: #05a15f;text-decoration: underline;font-size: 13px; /*margin-right:15px*/
}
#docs {
	display: flex;
	gap: 20px;
	justify-content: center;
    margin-top: 10px;
}

@media screen and (max-width: 600px) {
	#docs {
	  flex-direction: column;
	  gap: 10px;
	}
}

.calc_footer_info {
	display:flex;justify-content:space-between;margin-top: 12px; margin-bottom: 12px;align-items:start
}
@media screen and (max-width: 420px) {
	.calc_footer_info {
	          flex-direction: column;
        padding-bottom: 35px;
	}
}

#welcome .text2 {
	max-width:600px;display:flex;gap:15px;margin-top:10px;justify-content:center
}
@media screen and (max-width: 500px) {
	#welcome .text2 {
		display:inline-flex;
		flex-direction: column;
		align-items: center;
    width: 100%;
	margin-top:0;
	}
	.appl_form_btn_home {
		width: 150px;
	}
}

@media screen and (min-width: 900px) {
.welcome_heading {
	max-width: 600px;
    text-align: center;
}
#welcome .text {
	    max-width: 600px;
    text-align: center;
}
}

.calc_footer_btn_info {
	display: flex
;
    justify-content: center;
	    padding-bottom: 30px;
}